# Generated by Django 3.0.2 on 2020-06-27 19:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0048_auto_20200626_0838'),
    ]

    operations = [
        migrations.AlterField(
            model_name='interv',
            name='libelle',
            field=models.CharField(blank=True, max_length=70),
        ),
    ]
